# Samhaber_Schottdorf_et_al_2016

This repository accompanies the manuscript [Samhaber et al. J Neurosc Methods 2016](https://www.sciencedirect.com/science/article/pii/S0165027015003556) and is a packup for the website with the [supplemental online material](http://www.nld.ds.mpg.de/%7Emanuel/website/index.html).

It contains detailed instructions for building a micro contact printing (μCP) machine and for using it to spatially structure neuronal cultures. Its purpose is to allow any lab without access to a lithography facility to structure cultures of neurons with the method developed in our group. You can find a detailed description as to the preparation of neuronal cultures, the protocols used, and the construction of the μCP machine including all CAD files.

The repository contains two archives.

# machine.zip
This archive contains the CAD drawings of the stamping mechanism described in the paper. It also contains a detailed part list. 

# archive_website.tar.gz
This archive contains s a local copy of the [supplemental online material](http://www.nld.ds.mpg.de/%7Emanuel/website/index.html). 

# Additional information
In addition, to the two archives, this repository contains a detailed protocol of the stamping procedure with pictures available as pdf file and a 3D rendering of the CAD files.

![](https://gin.g-node.org/Manuel/Samhaber_Schottdorf_et_al_2016/src/c2aa27842fb5d876b2909262db6146acf93a4591/3d-rendering.png)